<!-- Modal All Usuarios List HTML -->
<div id="modalEdit" class="modal fade">
  <div class="modal-crudel modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
    <div class="modal-content">
      <form id="formEdit" action="" method="post">
      <fieldset>
        <div class="modal-header">
          <div class="section-title">
            <h2 id="titleEdit"></h2>
          </div>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group row">
            <label for="Identificacion" class="col-md-2 col-form-label">
              <span class="required">*</span>Identificación:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Identificacion" name="identificacion" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Nombre" class="col-md-2 col-form-label">
              <span class="required">*</span>Nombre:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Nombre" name="nombre" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Correo" class="col-md-2 col-form-label">
              <span class="required">*</span>Correo:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Correo" name="correo" required>
            </div>
          </div>
          <div class="form-group row" id="rowkey">
            <label for="Clave" class="col-md-2 col-form-label">
              <span class="required">*</span>Clave:</label>
            <div class="col-md-10">
              <div class="input-group mb-3">
                <input type="password" class="form-control" id="Clave" name="clave" required>
                <div class="input-group-append" id="ieye">
                  <span class="input-group-text" onclick="showHideClave();">
                    <i class="fas fa-eye" id="show_eye"></i>
                    <i class="fas fa-eye-slash d-none" id="hide_eye"></i>
                  </span>
                </div>
              </div>
            </div>
          </div>
          <div class="form-group row">
            <label for="" class="col-md-3 col-form-label">
              <span class="required">*</span>Estado:</label>
            <div class="col-md-9">
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="estado" id="Estado1" value="Activo">
                <label class="form-check-label" for="Estado1">Activo</label>
              </div>
              <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="estado" id="Estado0" value="Inactivo">
                <label class="form-check-label" for="Estado0">Inactivo</label>
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
      </fieldset>
      </form>
    </div>
  </div>
</div>

<!-- End All Usuarios List HTML -->